msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: cs_CZ\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "Upravit blok rozložení"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "Odkaz na externí adresu URL je při úpravách v Editoru bloků zakázán."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "Zavřít"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "Zvolte Rozvržení"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "Zakázáno"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "Odesílání formuláře je zakázáno v oblasti náhledu bloku rozložení"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Nemáte oprávnění k přístupu do Knihovny Divi. Upravte své možnosti na stránce "
"Divi> Role Editor nebo se obraťte na správce webu."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Nelze přistupovat k knihovně Divi"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Nemáte oprávnění používat aplikaci Visual Builder. Upravte své možnosti na "
"stránce Divi> Role Editor nebo se obraťte na správce webu."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Nelze otevřít program Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "Vyskytla se chyba"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "Vytvořit nové rozvržení"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "Zrušení úpravy rozvržení"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "Upravit rozvržení"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "Změnit rozvržení"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "Načíst z knihovny"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "Vymazat rozložení"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "Obnovit rozvržení"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Rozložení Divi"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Načtěte rozvržení z knihovny Divi nebo vytvořte nové rozvržení Divi"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "Náhled"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr ""
"Vložte rozvržení Divi ze své knihovny Divi nebo vytvořte nové rozvržení Divi na "
"této stránce."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "Rozložení"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "Stavitel"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "Podrobnosti rozvržení"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "Klíč API"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "Vyžadováno ověření"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "Zbývající čas importu: %smin"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "Rozložení rozvržení"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "Předložit"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "Uživatelské jméno"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "Vaše stávající stránky"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "Vaše uložená rozvržení"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "Šířka obsahu"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "Upravte šířku obsahu editoru tak, aby odpovídala šířce obsahu frontendu."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Nastavení Divi"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Použijte Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "Návrat do výchozího editoru"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "Načtení existujících rozvržení se nezdařilo. Prosím zkuste to znovu později."